.cjcx {
    width: 1200px;
    height: 320px;
    background: url(../images/cxbg.jpg.png) no-repeat;
    background-size: 100%;
    border-top: 6px solid #da2200;
    margin: 80px auto 120px;
    box-shadow: 2px 2px 2px 2px #ededed;
}
.cjcx > p {
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    color: #d31b12;
    margin: 45px 0;
}
.cx {
    width: 240px;
    height: 50px;
    background-color: #e00000;
    margin: 0 auto;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    border-radius: 5px;
}
.cx a {
    color: #fff;
    display: block;
}
.group {
    width: 100%;
    margin: 45px 0 0;
    overflow: hidden;
}
.group div{
    float: left;
    width: 40%;
}
.group div:first-child{
    width: 20%;
}
.group div label{
    margin-left: 30px;
}
.group div:first-child label{
    margin-left: 20px;
}
.group div input {
    width: 70%;
    height: 40px;
    border: 1px solid #dfe3e6;
    padding: 12px;
}
.group div:first-child input {
    width: 54%;
}
.group div span{
    color: red;
}
.cjcx h2{
    font-size: 18px;
    text-align: center;
    padding: 20px 0;
}
.cjcx h2 span{
    color: red;
}
.cxjg{
    width: 1200px;
    margin: 0 auto;
}
.cxjg > p {
    font-size: 20px;
    color: #e00000;
    text-align: center;
    margin: 70px 0 50px;
}
.table_cxjg {
    width: 100%;
    margin: 0 20px;
    border: 1px solid #dee2e6;
    text-align: center;
    line-height: 50px;
    margin-bottom: 200px;
}
.table_cxjg thead {
    background-color: #def7ff;
}
.table_cxjg thead th,
.table_cxjg tbody td {
    border: 1px solid #dee2e6;
}
@media (max-width:768px){
    .cjcx{
        width:100%;
        margin: 20px auto;
        box-shadow: none;
        height: auto;
    }
    .cxjg{
        width: 100%;
    }
    .cjcx > p,
    .group{
        margin:20px 0;
    }
    .cjcx > p{
        font-size: 24px;
    }
    .group input{
        width: 90%;
        margin-top: 20px;
    }
    .cx {
        height:40px;
        line-height:40px;
        width: 180px;
    }
    .cxjg{
        width: 100%;
    }
    .cxjg > p{
        margin:15px 0;
    }
    .table_cxjg{
        margin:0;
        line-height:24px;
    }
}